> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/pl/prezentacja-produktu-aplikacja-webowa/geopard-mcp/polacz-geopard-mcp.md).

# Połącz GeoPard MCP

GeoPard MCP umożliwia asystentom AI bezpieczną interakcję z Twoimi agronomicznymi danymi GeoPard za pomocą Model Context Protocol (MCP).

Poniżej znajdziesz przewodniki, jak połączyć GeoPard MCP z popularnymi klientami MCP, takimi jak Claude, ChatGPT i Cursor. Podano także ogólne kroki połączenia i informacje konfiguracyjne.

{% hint style="success" %}
Aby korzystać z GeoPard MCP, wymagane jest ważne konto GeoPard.
{% endhint %}

## Anthropic Claude

{% hint style="warning" %}
Ten samouczek ma zastosowanie, jeśli używasz Claude w **planie Pro, Team lub Enterprise** .

Jeśli jesteś na **planie Free** użyj proszę podejścia ogólnego z aplikacją desktopową, opisanego [**poniżej**](/geopard-tutorials/pl/prezentacja-produktu-aplikacja-webowa/geopard-mcp/polacz-geopard-mcp.md#generic-mcp-client).
{% endhint %}

{% @arcade/embed flowId="gqTjhhCctYzHczazfed3" url="<https://app.arcade.software/share/gqTjhhCctYzHczazfed3>" %}

## OpenAI ChatGPT

{% hint style="warning" %}
Tylko **właściciele** i **administratorzy** mogą konfigurować serwery GeoPard MCP w ChatGPT **Team**, **Enterprise**, oraz **Edu** środowiskach roboczych.
{% endhint %}

{% hint style="warning" %}
Wymagany jest Tryb Deweloperski, ponieważ serwer GeoPard MCP nie jest oficjalnym konektorem ChatGPT.
{% endhint %}

{% @arcade/embed flowId="oueHr62tYRkrrDkxbBYc" url="<https://app.arcade.software/share/oueHr62tYRkrrDkxbBYc>" %}

## Cursor

{% @arcade/embed flowId="x1Y7zj7wwvS3Td0ADIsQ" url="<https://app.arcade.software/share/x1Y7zj7wwvS3Td0ADIsQ>" %}

## Ogólny klient MCP

**Dodaj serwer GeoPard MCP** używając punktu końcowego: [**https://mcp.geopard.tech/mcp**](https://mcp.geopard.tech/mcp) \
lub dodając serwer GeoPard MCP do **pliku konfiguracyjnego MCP** dla Twojego klienta w sekcji. \
Rezultujący plik konfiguracyjny powinien wyglądać podobnie do następującego JSON.

```json
{
  "mcpServers": {
    "GeoPard PROD": {
      "url": "https://mcp.geopard.tech/mcp"
    }
  }
}
```

**Uwierzytelnij się** używając danych logowania do konta GeoPard.

{% hint style="warning" %}
Jeśli uwierzytelnienie się nie powiodło i klient nie może nawiązać połączenia, proszę **zgłoś problem za pomocą „Zgłoś problem” w aplikacji webowej GeoPard.**&#x20;

Niektóre klienty MCP mogą wymagać niewielkiej dodatkowej korekty konfiguracji w przepływie uwierzytelniania w GeoPard, aby nawiązać połączenie.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/pl/prezentacja-produktu-aplikacja-webowa/geopard-mcp/polacz-geopard-mcp.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
